﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
/*正文开始*/
.banner{ height:400px; overflow:hidden}


.container {WIDTH: 960px;HEIGHT: 400px}
.container A IMG {WIDTH: 960px;HEIGHT: 400px}
.container IMG {BORDER-BOTTOM-STYLE: none;BORDER-RIGHT-STYLE: none;BORDER-TOP-STYLE: none;BORDER-LEFT-STYLE: none}
.td_f A IMG {PADDING-BOTTOM: 0px;MARGIN: 0px;PADDING-LEFT: 0px;PADDING-RIGHT: 0px;PADDING-TOP: 0px}
.num {POSITION: absolute;FLOAT: right;bottom: 5px;right: 10px}
.num LI {TEXT-ALIGN: center;LINE-HEIGHT: 15px;LIST-STYLE-TYPE: none;MARGIN: 3px;WIDTH: 15px;FONT-FAMILY: Arial;BACKGROUND: url(Img/flashbutton.gif) no-repeat -15px 0px;FLOAT: left;HEIGHT: 15px;COLOR: #86a2b8;FONT-SIZE: 12px;CURSOR: pointer}
.num LI.on {LINE-HEIGHT: 15px;WIDTH: 15px;BACKGROUND: url(Img/flashbutton.gif) no-repeat;HEIGHT: 15px;COLOR: #ffffff}



.use{ height:252px; border:1px solid #cbcbcb; overflow:hidden; background-color:#FFF; padding:1px; margin-top:14px;}
.use01{ width:922px; background:url(Img/Index/ues_03.gif) repeat-x top; height:250px; padding:0 17px;}
.use01 h4 , .zs h4{ height:43px; line-height:43px; border-bottom:1px dashed #acacac; font-size:18px; font-family:"Adobe 黑体 Std"; color:#3c3c3c;}
.use01 h4 q , .zs h4 q{ color:#9b9b9b; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.use01 h4 span a , .zs h4 span a , .sp h4 span a , .wt h4 span a , .zc h4 span a{ font-size:12px; color:#666666; font-weight:normal}
.use01 h4 font  , .zs h4 font{ background:url(Img/Index/pro_08.gif) no-repeat left; padding-left:25px;}

.h01{ float:left; margin:80px 8px 0 0; display:inline}
.h02{ float:right; margin:80px 0 0 0; display:inline} 
.use01 ul li{ display:inline; float:left; width:200px; padding:19px 7px 0; }
.use01 ul li img{ width:196px; height:148px; border:1px solid #cbcbcb; padding:2px;} 
.use01 ul li span{display:block; width:196px; height:25px; text-align:center; line-height:25px;}
.use01 ul li span a{ color:#676767;}

.c_left{ width:214px; height:1158px; overflow:hidden; background-color:#ffece5; margin-top:14px;}
.c_left h4{ background:url(Img/Index/left_nav_bj.gif) no-repeat; height:36px; line-height:36px; padding-left:6px;}
.c_left h4 a{ color:#FFF; padding-left:30px; line-height:36px; height:36px}
.c_left h3{ font-size:14px; font-weight:bold; background:url(Img/Index/left_f.gif) no-repeat; width:180px; height:29px; line-height:29px; margin:13px 0 5px 10px; padding-left:13px;}
.c_left h3 a{ color:#fc6702; background:url(Img/Index/ico01.gif) no-repeat left; padding-left:14px;}
.c_left ul{ padding:0 13px;}
.c_left ul li{ line-height:31px; background:url(Img/Index/left_line.gif) repeat-x bottom; padding-left:16px;}
.c_left ul li a{ background:url(Img/Index/ico02.gif) no-repeat left; padding-left:12px; color:#656667;}

.c_right{ width:728px; height:1158px; overflow:hidden; background:url(Img/Index/r_bj.gif) no-repeat left top; margin-top:14px; padding-left:18px;}
.r_con{ height:288px; overflow:hidden}
.r_con h4{ background:url(Img/Index/right_nav_bj.gif) repeat-x; height:34px; line-height:34px; border:1px solid #cccccc; padding-left:18px;} 
.r_con h4 a{ color:#131313; padding-right:5px;}
.r_con h4 span{ padding:6px 9px 0 0;}
.r_con h4 q{ font-size:10px; font-family:Arial, Helvetica, sans-serif; color:#9a9a9a;}
.r_con ul{ padding-top:15px;}

.r_con li{ width:237px; padding:0 2px; float:left;  position: relative;}
.r_con li img{width:231px; height:193px; border:solid 1px #ddd; padding:2px;}
.r_con li span{ display:block; text-align:center; height:56px; line-height:34px;}
.r_con .cur .sel_pg{ display:block;width:231px; height:193px; position: absolute;}
.r_con .sel_pg{ top:3px; left:5px; display:none; position:absolute;}
.r_con li p.sel_pg img{ border:0; padding:0;}
.r_con ul .nones{ margin-right:0;}


.ad{ height:134px; overflow:hidden; background:url(Img/Index/ad_05.gif) no-repeat bottom; margin-top:14px;}
.ad p{ top:89px; left:803px; width:86px; height:23px;}
.show{ height:252px; border:1px solid #cbcbcb; overflow:hidden; background-color:#FFF; padding:1px;}

.ys{ height:1462px; overflow:hidden; background:url(Img/Index/ys_bj.jpg) no-repeat; margin-top:14px; border:1px solid #ccc;}
.dl01{top:205px; left:117px;}
.dl01 dt h5 , .dl02 dt h5 , .dl03 dt h5 , .dl05 dt h5{ width:600px;font-size:28px; font-family:"思源黑体"; color:#e26410; margin-left: 415px; }
.dl01 dt h5 span , .dl02 dt h5 span , .dl03 dt h5 span , .dl05 dt h5 span{font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#555555;}
.dl01 dd p , .dl02 dd p , .dl03 dd p , .dl04 dd p , .dl05 dd p{ width:360px; font-family:"思源黑体"; font-size:14px; color:#898888; line-height:25px; margin-top:20px；margin-left:415px;}
.dl01 dd p span , .dl02 dd p span , .dl03 dd p span , .dl04 dd p span , .dl05 dd p span{ color:#fd6c00;}

.dl02{ top:456px; left:516px;}
.dl03{ top:721px; left:117px;}
.dl04{ top:930px; left:490px;}
.dl04 dt h5{ width:600px;font-size:22px; font-family:"黑体"; color:#4ea638; padding-left:30px;}
.dl04 dt h5 span{font-size:9px; font-family:Arial, Helvetica, sans-serif; color:#999999; padding-left:-30px;}
.dl05{ top:1135px; left:117px;}

.zs{ width:922px; background:url(Img/Index/ues_03.gif) repeat-x top; height:250px; padding:0 17px;}
.zs ul li{ display:inline; float:left; width:200px; margin:19px 7px 0;}
.zs ul li img{ width:200px; height:154px;} 
.zs ul li span{display:block; width:202px; height:25px; text-align:center; line-height:25px;}
.zs ul li span a , .jz h4 span a , .dongt h4 span{ color:#666666;}

.jz{ height:382px; overflow:hidden; margin-top:14px; border:1px solid #cbcbcb;}
.jz h4 , .dongt h4{ background:url(Img/Index/jz_03.gif) repeat-x; height:35px; line-height:35px;} 
.jz h4 a , .dongt h4 a{ padding-left:12px; color:#343434;}
.jz h4 span , .dongt h4 span{ font-weight:normal; font-size:12px; padding-right:17px;}

.jz dl{ width:460px; height:170px;}
.jz dl dt{ padding:15px 0 0 12px; float:left;}
.jz dl dt img{ width:166px; height:137px; padding:2px; border:1px solid #cbcbcb;}
.jz dl dd{ width:255px; padding:15px 10px 0 0; float:right;}
.jz dl dd p{ color:#666666; line-height:24px; height:72px; padding-top:10px; overflow:hidden;}
.jz dl dd h5 a , .sp dl dd h5 a , .news dl dd h5 a{ color:#333333;}

.sp{ width:706px; height:267px; overflow:hidden; background:url(Img/Index/sp_bj.gif) no-repeat right top; padding-top:14px;}
.sp h4{ width:663px;  background:url(Img/Index/right_nav_bj.gif) repeat-x; height:34px; line-height:34px; border:1px solid #cccccc; padding-left:18px; padding-right:12px;}
.sp h4 a{ color:#151515;}
.sp dl dt{ background:url(Img/Index/sp_bj1.gif) no-repeat; width:272px; height:201px; overflow:hidden; margin:18px 0 0 6px; padding:9px} 
.sp dl dd{ width:380px; padding-right:20px; line-height:24px;}
.sp dl dd p{line-height:24px; height:120px; overflow:hidden;}
.sp dl dd h5{ padding:25px 0 10px 0; }

.dongt{ width:239px; height:246px; overflow:hidden; margin:16px 0 0 0; border:1px solid #cbcbcb; }
.dongt ul{ padding:0 12px;}
.dongt ul li{ line-height:28px;height:28px; border-bottom:1px dashed #d9d9d9; padding-left:3px;overflow:hidden; }
.dongt ul li a{ color:#656565; background:url(Img/Index/ico00.gif) no-repeat 0 5px; padding-left:10px;}
.dongt ul .nones{ border-bottom:0;}

.wt_k{ height:325px; margin-top:14px; border:1px solid #cbcbcb; overflow:hidden}
.wt{ width:208px; height:325px; overflow:hidden; background:url(Img/Index/wt_03.gif) no-repeat right; padding:0 16px; }
.wt h4 , .zc h4{ background:url(Img/Index/wt_07.gif) repeat-x; height:42px; line-height:42px;}
.wt h4 a , .zc h4 a{ font-size:17px; color:#fb8104; font-family:"微软雅黑"}
.wt dl{ width:208px; border-bottom:1px dashed #cfcfcf; padding:14px 0; float:right; margin:0 auto}
.wt dl dt{ background:url(Img/Index/wt_14.gif) no-repeat left 2px;line-height:21px;height:21px; padding-left:20px; overflow:hidden;}
.wt dl dt a{ color:#333333;}
.wt dl dd{background:url(Img/Index/wt_20.gif) no-repeat left 5px; padding-left:20px; line-height:21px; height:42px;overflow:hidden;}
.wt dl dd .cur { border-bottom:none}

.news{ width:451px; height:325px; overflow:hidden; background:url(Img/Index/wt_03.gif) no-repeat right; padding:0 15px 0 8px; }
.n_nav{ background:url(Img/Index/wt_07.gif) repeat-x; height:42px; line-height:42px;}
.n_nav ul li{ display:block; float:left; padding-top:1px;} 
.n_nav ul li a{ font-size:16px; font-family:"微软雅黑"; color:#fb8104; font-weight:bold; padding:0 5px;}
.n_nav li a:hover, .n_nav .cur a { background:url(Img/Index/wt_06.gif) repeat-x bottom; display:block; color:#fff; text-decoration:none}

.news dl{ height:120px; margin-top:15px;}
.news dl dt img{ border:1px solid #cacaca; width:143px; height:109px; float:left;}
.news dl dd{ width:300px; float:right;}
.news dl dd p{ line-height:24px; margin-top:10px;}
.news dl dd p span a{ color:#fe8103;}

.ul01{ margin-top:8px;}
.ul01 li{ border-bottom:1px dashed #cecece; line-height:24px; padding-left:3px;}
.ul01 li a{ background:url(Img/Index/ico03.gif) no-repeat left; padding:15px;}
.ul01 li span{ float:right;}
.ul01 .nones{border-bottom:0; }

.zc{ width:211px; height:325px; padding:0 16px;}
.zc a img{ border:1px solid #dddddd; margin-bottom:5px; margin-top:8px;}

.zc ul li{ padding-top:3px; }
.zc ul li span{ width:50px; display:block; float:left;}
.zc ul li font{ color:#c00; font-size:12px; font-family:Arial;}
.inp05{ width:147px; height:15px; border:1px solid #e4e4e4;}
.inp06{ width:155px; height:56px; border:1px solid #e4e4e4;}
.inp07{ width:50px; height:18px; border:1px solid #e4e4e4; margin-right:5px; }

.tx{ margin:0 0 0 40px; }

.ztc{ height:221px; border:1px solid #cbcbcb; overflow:hidden; background-color:#FFF; padding:1px; margin-top:14px;}
.ztc01{ background:url(Img/Index/ztc_bj.gif) repeat-x; height:219px; width:956px; overflow:hidden}
.ztc01 h4{ height:32px; line-height:32px; background:url(Img/Index/nav.gif) no-repeat bottom; width:939px; overflow:hidden; margin:0 auto}
.ztc01 h4 a{ color:#ff8000; padding-left:5px;}
.ztc01 h5{ margin:10px 0 0 8px;}
.ztc01 h5 span{ font-size:14px;  background:url(Img/Index/ztc.gif) no-repeat; line-height:25px; width:106px; text-align:center; display:block; float:left}
.ztc01 h5 span a{color:#FFF;}
.ztc01 h5 p{ font-weight:normal;line-height:25px;height:25px;}
.p01 font a { padding-left:10px; font-size:12px;}
.p01 font{ width:120px; overflow:hidden; float:left;line-height:25px;height:25px; display:block;}
.p01 a { padding:0 26px;}
.p02 a{ padding:0 32px;}
.p03 a{ padding:0 33px;}
.p04 a{ padding:0 28px;}
.p05 a{ padding:0 33px;}

.link{ height:102px; overflow:hidden;  border:1px solid #cbcbcb; margin-top:14px;}
.link h4 { background:url(Img/Index/jz_03.gif) repeat-x; height:35px; line-height:35px; padding-left:17px;}
.link h4 a{ color:#141414;}
.link h4 span{ color:#9c9c9c; font-weight:normal; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-right:5px;}
.link p{ margin:7px 0 0 15px; line-height:24px; }
.link p a{ padding:0 9px;}